{
  "version": 1,
  "settings": {
    "blocks": {
      "core/button": {
        "border": {
          "color": false,
          "radius": false,
          "style": false,
          "width": false
        },
        "typography": {
          "customFontSize": false,
          "lineHeight": false,
          "dropCap": false,
          "fontStyle": false,
          "fontWeight": false,
          "letterSpacing": false,
          "textDecoration": false,
          "textTransform": false
        },
        "color": {
          "background": false,
          "text": false,
          "custom": false
        }
      }
    },
    "layout": {
      "contentSize": "960px",
      "wideSize": "1280px"
    },
    "color": {
      "defaultPalette": false,
      "custom": true,
      "palette": [
        {
          "name": "Primaire",
          "slug": "primary",
          "color": "#2F0154"
        },
        {
          "name": "Deli Pink",
          "slug": "deli-pink",
          "color": "#e91969"
        },
        {
          "name": "Deli Blue",
          "slug": "deli-blue",
          "color": "#1cc7c7"
        },
        {
          "name": "Deli Purple",
          "slug": "deli-purple",
          "color": "#C14FE3"
        },
        {
          "name": "Deli Orange",
          "slug": "deli-orange",
          "color": "#FAA400"
        }
      ],
      "gradients": [
        {
          "slug": "gradient-blue",
          "gradient": "linear-gradient(160deg, #3C75FF, #0BB1FF)",
          "name": "Blue Gradient"
        }
      ]
    },
    "typography": {
      "fontFamilies": [
        {
          "name": "Raleway",
          "slug": "raleway",
          "fontFace": [
            {
              "fontFamily": "Raleway",
              "fontStretch": "auto",
              "fontStyle": "auto",
              "fontWeight": "100 900",
              "src": [
                "file:./resources/fonts/Raleway-VariableFont_wght.woff2"
              ]
            }
          ]
        }
      ],
      "fontSizes": [
        {
          "name": "Small",
          "slug": "small",
          "size": "0.875rem"
        },
        {
          "slug": "regular",
          "name": "Regular",
          "size": "1.5rem"
        },
        {
          "slug": "large",
          "name": "Large",
          "size": "1.125rem"
        },
        {
          "slug": "xl",
          "name": "XL",
          "size": "1.25rem"
        },
        {
          "slug": "xxl",
          "name": "2XL",
          "size": "1.5rem"
        },
        {
          "slug": "xxxl",
          "name": "3XL",
          "size": "1.875rem"
        }
      ]
    }
  }
}